/*
 * Globals
 */


/* Custom default button */
.btn-light,
.btn-light:hover,
.btn-light:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  text-shadow: 0 .05rem .1rem rgba(255, 255, 255, 0.5);
  
}

.cover-container {
  max-width: 42em;
  height: auto;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(0, 0, 0, 0.25);
  color: rgb(252, 252, 252);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.efect{
    width: 100%;
    padding: 0 0;
    display: flex;
    align-items: center;
    justify-content: right;
    background: linear-gradient(to right, rgb(17, 17, 132), rgb(211,175,55), rgb(17, 17, 132), rgb(17, 17, 132));
    background-size: 500% 100%;
    animation-name: degrade;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes degrade{
    0%{
        background-position-x: 0%;
    }
    100%{
        background-position-x: 100%;
    }
}
.fundo{
              background: linear-gradient(to right, rgb(190, 190, 190), rgb(192, 192, 192), rgb(190, 190, 190));
    background-size: 500% 100%;
    animation-name: degrade;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
              
            }
            .fundo1{
              background: linear-gradient(to left, rgb(190, 190, 190), rgb(192, 192, 192), rgb(190, 190, 190));
    background-size: 500% 100%;
    animation-name: degrade;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
              
            }
            .fundo2{
              background: linear-gradient(to right, rgb(190, 190, 190), rgb(192, 192, 192), rgb(190, 190, 190));
    background-size: 500% 100%;
    animation-name: degrade;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
            } 
svg.animate path {
  animation: svg-animate 4s forwards infinite;
}

